Results 1 to 2 of 2

Thread: URGENT - PHP version 7

  1. #1
    Thread Starter
    Expired Customer hypmovator's Avatar
    Join Date
    Apr 2016
    Posts
    45
    Thanks
    6
    Thanked 6 Times in 5 Posts

    URGENT - PHP version 7

    Hi

    I am just about to upgrade my server.

    Please can you confirm if Vantage 3.09 is compatible with PHP 7

    Thanks

    Garry Malone

    http://www.reikihealingassociation.com/
    Wordpress 4.7.1

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    36,749
    Thanks
    159
    Thanked 2,959 Times in 2,835 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. URGENT: Clipper version 1.6.4 release date
    By gogmagog73 in forum Help Using Clipper
    Replies: 2
    Last Post: March 19th, 2016, 01:21 PM
  2. URGENT!!! Custom form builder feature NOT visible in my version of Vantage 3.0.3
    By intouchpos in forum Report Vantage Bugs (Legacy)
    Replies: 12
    Last Post: December 12th, 2015, 05:01 AM
  3. Replies: 20
    Last Post: December 17th, 2012, 09:15 AM